/*
Theme Name: Transport Child
Theme URI: http://transport.thememove.com/
Description: A child theme of Transport Theme
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.1
Template: tm_transport
*/

.page-id-75149 .vc_custom_1435909325224 .vc_custom_heading.style3 h2, .vc_custom_heading.style5 h2 {
    font-size: 18px;
    padding-top:3px;
}

.page-id-75149 .vc_custom_heading.style3:before, .vc_custom_heading.style5:before {
float:left;
}

.page-id-74955 .vc_custom_heading.style1, .vc_custom_heading.style4 {
    text-align: left;
}

